{
  "type": "service_account",
  "project_id": "papazharit-85353",
  "private_key_id": "1a375c9c6f6ae955b88f09613c1d8c1c11a3753c",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDdScYqvRjUNRlQ\n8+sw/WF1dbEGqOoW+dXSkvwB3HTD38vdiAyxm9EO1LqSSKsZa5mfD5lhIM+LigLf\nsHib6hFNtEkaM/tfJX21LDkPk7QRs8juMP/78axi7JcBQmvGxbk5MaJXaNUXRx/0\njCRUkw5Iv6yQ1L6ghjCTID18IPlLz7Lis+qOa3ame72J17bAWAO5TySOlwkoQphQ\nLjThvsPZIzAOfPyGaGDfzl0gHDVCMVo6yed2Wcj9ElUHF+4arojtyDyfEg5TrI+8\nbnYxsimPyE9zOJ79dBQM8CzIR51aBfexfijorP2P1qTVekisV3Dmn8y2P934ogKH\nWwZB3/0fAgMBAAECggEAHlFkQCjGRRS9UjUJDR46AxDL30C3ScyS+hW/RzYAHXIF\nCWYBbzgM7X5BzZb9Mi9mzb8iYYdQSCrxd9pCvAHWuxGvTlK+5utJDNBxROwUqLQ8\nHD5EZC1ZU/hcPATwpTwjw21Ec7teLqFFBIlK1PeM5nS0XOd48p9P+mhZZC9UWIls\nHWNi4EGmjSu4jpIj4xzv7uaNAc6vgx/QeCTPQ6CbOHc0s0z7PwjDGP/x+uHLNxhE\njwkvYI9iqRVOoVHroA2z3vFvzRF+FLW/fd0hVty7qcL2dP7bJIjObNkR1nj0Q5o1\nZM4TIhxbQs+bQrN4TkPj/yG5a9oYUmQVms5ng2fmuQKBgQDvZgTp4LiMylsc2IjU\n4qt/9TJXORrf6ncK4JdltC20/kXRwgvitYrclmDjkfl4qrz2/c9CE9JiXjirht3O\neJUEpqGdGP5KnIcE6Ch6Oz+qWyhrpn5fXoBINtWUyZ/1pdA1qU3PvoWIzVnIZ12l\nwr/sjh0hXkjohtW0a028v3jYtQKBgQDsoj8s0ty3UKTejZevrexK3N/vDVxrVdIQ\nh9DCrX/BlpGcJyiU9E3f7YkaP3r5sZ0rEBwxEUA7L1hCTUMidN82xEbZC2LZhUHg\nX4gftzU2O10jsallBCOjiBy9swVvaEzhZMd1TLlWDHLv7ECIEAwtKJdo1vAVKdMl\n2u6+JzaHAwKBgCn16MCRmedbhJLOxVUDEepQsO0m3jYHI6xtZzv1U9mYg+ZbK7gl\n99voI71flal3y71DCXPcg5CoUSiHcBNDgWMaTdN6UQAE5YmPo6ChB+y1I6WSvi27\nI6MEsXTtzjLBSHhPX4sdKsyqqaT9sSVfuEIfOq3hl8fh8k04TZzatrTNAoGAN078\n4Scv+5DX2ETUDXXjYuQZWzCOR3A5ty9ndflDgSYGRq9IZvhrM0m73+yye6YuDCCp\n1jYoAy1fva99X5JdkdlyjcyBgEILUbxCftc9kr1xWaRu6XN8OP7ZaOVtAcspHQ2H\nKT2TnC8wti9MLgFCN1Pjf9etKeUquxBe+QcFUa0CgYEApMANAibAbz690LYrdog6\nhiPV4ih8fMdTIDaLcxljj+n0Rp/N/UzJYDAEW1E6805UtMBHfDTAoC+CI9ydZG2T\nL57ND8PQGNXZICDJTNDrwRMqMe29fbLuudq5kgUXcvXf/O+GRCJlk9UbDIbKsmnx\nSuIp9MfilixzmYA+Cka1zs0=\n-----END PRIVATE KEY-----\n",
  "client_email": "firebase-adminsdk-fbsvc@papazharit-85353.iam.gserviceaccount.com",
  "client_id": "112410364803199150510",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/firebase-adminsdk-fbsvc%40papazharit-85353.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
